# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140

# Timed script for "Gall Force 3:  Stardust War" (CLV pressing).
# Revision 1.50

# Revision History:
# v1.00 - initial release by Dwayne Gregory (I think).
# v1.10 - time correcting and JACOsub formatting by Fred Leggett.
# v1.20 - grammatical checking and editing by John Stepp (completed on 06/28/93).
# v1.30 - final merging of the v1.1 and v1.2 efforts by Fred Leggett on 06/29/93.
# v1.35 - additional tweaking.
# v1.40 - initial effort to split long lines for superhires 36-point font usage and more accurate times.
# v1.50 - final effort to split long lines for superhires 36-point font usage.

# Fred Leggett can be reached at fleggett@animece.oau.org (Anime Central [1:363/137]).
# John Stepp can be reached at John.Stepp@animece.oau.org (AC).
# Please send corrections, additions, and/or comments to the above individuals.

# TECHNICAL DETAILS:
# Set your bitplanes to 3 to access color 6.
#S-0.20 (To adjust for sync point miscue.)
#T100 (to specify time units of 1/100 sec)

#FONT 0 JACOsub_superhires.font 36 0/0
#FONT 1 JACOsub.font 36 0/0

#    R  G  B
#p1  0 15  0   # yellow (normal speech)
#p3 15 15  0   # green (Paranoid speech)
#p4  0 15 15   # cyan ("special" speech/text)
#p5 11  7  3   # brown (verbalized thoughts)
#p6  0 15 15   # cyan (credit sequence text)

# D F0FSSE3CSL8:0:2 (If you like shadowboxes around your subs, use this.)
#D F0FSSE3

# Sync point - first image generated by the LD.

# ------------------------------------------------------------------------

0:00:20.60 0:00:24.10 SI {Transm:} This is Solnoid 6th retrieval unit....
0:00:24.20 0:00:28.20 SI {Transm:} This is Solnoid 6th retrieval unit....
0:00:29.00 0:00:32.80 SI {Transm:} This is Uncle 9.  I repeat, this is Uncle 9...
0:00:32.80 0:00:35.20 SI {Transm:} ...as ordered by the retrieval command ship, Andes.
0:00:35.20 0:00:39.30 SI {Transm:} Searching combat zone 505 thoroughly.  This is Uncle 9.
0:00:40.30 0:00:44.30 SI {Transm:} This is Uncle 5.  This is Uncle 5, retrieval craft Ark.
0:00:44.30 0:00:47.70 SI {Transm:} Completed search in zone 707.  This is...
0:00:47.70 0:00:49.60 D {SoldierA:} Hey!  This way!  Transfusion!  Quickly!
0:00:49.60 0:00:52.60 D {Medroid:} Respiration and pulse have already stopped.
0:00:53.00 0:00:54.75 D {Medroid:} Requesting permission to use miraclone.
0:00:54.75 0:00:58.00 D {SoldierA:} Idiot!  Forget the permission!  Do it quickly!
0:01:18.90 0:01:22.00 D {Amy:} Hey, what's going to happen to us?
0:01:22.00 0:01:25.50 D {Amy:} The Lorelai fleet is wiped out.  The only survivors are us!
0:01:26.40 0:01:27.60 D {Spea:} Are you regretting it?
0:01:28.35 0:01:30.00 D {Amy:} N-no way!  I just....
0:01:30.00 0:01:34.00 SI {Intercom:} The ship has completed the search of the assigned area.
0:01:35.60 0:01:39.80 SI {Intercom:} Now heading to 16th sector, Sigma Narse solar system,
0:01:39.80 0:01:41.90 SI {Intercom:} to join the surviving force.
0:01:44.10 0:01:46.70 D {Spea:} Sigma Narse solar system?!
0:01:46.70 0:01:51.30 D {Shildy:} The 16th sector is out of the strategic zone.
0:01:51.80 0:01:56.30 D {Shildy:} It's an old system with its sun already in a red giant stage.
0:01:56.30 0:01:58.45 D {Shildy:} Why...now there...?
0:01:58.45 0:02:02.40 D {Catty:} In Sigma Narse, there are some old supply bases and the planet Embryo,
0:02:02.90 0:02:08.00 D {Catty:} which was the site of the first experiment of the 'Star Build Project'....
0:02:08.45 0:02:11.00 D {Spea:} A forgotten solar system....
0:02:12.60 0:02:14.30 D {Shildy:} The supreme commander must've chosen that...
0:02:14.30 0:02:16.10 D {Shildy:} ...as the site of the final battle.
0:02:56.00 0:02:57.80 D {Amy:} Wow!  So bright!
0:02:57.80 0:03:01.55 D {Spea:} It's getting pretty huge.  How long will it last?
0:03:01.55 0:03:03.70 D {Amy:} How long...?  You mean it's going to blow up?!
0:03:03.70 0:03:07.10 D {Catty:} It won't explode any time soon.
0:03:07.10 0:03:10.20 D {Catty:} But, it is positively approaching the end.
0:03:10.70 0:03:12.50 D {Catty:} Because this is a solar system without a future,
0:03:12.50 0:03:15.75 D {Catty:} it never became the subject of a territory war.
0:03:42.10 0:03:44.60 D {Amy:} H-hey...what's going to happen to us?
0:03:44.60 0:03:49.25 D {Lufy:} Well, once they find out that we blew up Damia...this!
0:03:49.25 0:03:51.80 D {Amy:} Oh, no!  I don't want to die!!
0:03:52.35 0:03:54.30 D {Amy:} !!...no!  No, no, no...I don't want...
0:03:54.30 0:03:57.55 D {Catty:} Shhh.  Let me take care of this....
0:03:57.80 0:03:59.00 D {Amy:} Catty...
0:04:36.80 0:04:41.00 D {Catty:} The following four will be transferred to scoutship Sardine...
0:04:41.00 0:04:46.10 D {Catty:} ...for special assignment J-5990 by Captain Nebulart.
0:04:46.70 0:04:47.40 D {Examiner:} A...aye!
0:04:53.20 0:04:55.00 D {Amy:} Phew.  That was close.
0:04:55.00 0:04:59.70 D {Lufy:} Hmmm...great.  Good to have you; know what I mean?
0:04:59.70 0:05:02.40 D {Amy:} ...and what's going to happen to us?
0:05:03.00 0:05:06.15 D {Lufy:} Can't you think of something else to say?!
0:05:06.15 0:05:08.70 D {Catty:} We'll see the head of intelligence sector, Captain Nebulart.
0:05:09.35 0:05:12.25 D {Shildy:} Captain...Nebulart?
0:05:31.55 0:05:33.30 D {Catty:} Please wait here.
0:05:43.10 0:05:44.60 D {Shildy:} Nebulart...
0:05:44.60 0:05:46.50 D {Shildy:} Where have I heard that before?
0:05:49.00 0:05:51.00 D {Catty:} Please come in.
0:06:11.90 0:06:13.00 D {Catty:} Commander.
0:06:24.50 0:06:28.00 D {Nebulart:} I'm the head of the intelligence section, Captain Nebulart.
0:06:28.00 0:06:32.00 D {Nebulart:} Welcome back.  And welcome aboard the Sardine.
0:06:43.75 0:06:44.90 D {Shildy:} Model?!
0:06:44.90 0:06:48.30 D {Nebulart:} Yes - it was about 10 years ago.
0:06:48.80 0:06:52.00 D {Nebulart:} Those were the days when the intelligence section...
0:06:52.00 0:06:54.10 D {Nebulart:} ...was part of the S.S.
0:06:54.75 0:06:56.00 D {Nebulart:} In the middle of the escalating interstellar war...
0:06:56.00 0:06:59.00 D {Nebulart:} ...between the Solnoid and Paranoid, the planet cannon,
0:06:59.00 0:07:03.70 D {Nebulart:} which can be considered an ultimate weapon, was finally completed.
0:07:04.45 0:07:10.40 D {Nebulart:} We simulated the war's outcome by inputting the data...
0:07:10.40 0:07:16.50 D {Nebulart:} ...into the master computer of the intelligence section, FUSION 90,
0:07:17.00 0:07:19.10 D {Nebulart:} and the answer we got was...
0:07:32.60 0:07:36.35 D {Shildy:} M.A.D. -- Mutually Assured Destruction!?
0:07:36.35 0:07:40.90 D {Nebulart:} Yes.  Mutual destruction without winners.
0:07:40.90 0:07:44.90 D {Nebulart:} Of course, the Paranoids must have had the same answer.
0:07:44.90 0:07:50.05 D {Lufy:} So, they also know?  That there's no winner to this war?
0:07:50.05 0:07:53.60 D {Nebulart:} Under the circumstances which predicted the completion...
0:07:53.60 0:07:56.20 D {Nebulart:} ...of a super weapon that surpassed the plannet cannon,
0:07:56.20 0:08:02.70 D {Nebulart:} a solar cannon which can destroy a solar system, the answer was obvious,
0:08:03.30 0:08:04.80 D {Nebulart:} even without a computer simulation.
0:08:21.30 0:08:28.30 D {Nebulart:} Just then, we got an assignment from S.S.; a very abstract one.
0:08:28.30 0:08:37.70 D {Nebulart:} Can we leave behind an existence which inherits our will,
0:08:37.70 0:08:40.70 D {Nebulart:} even if we become extinct?
0:08:41.10 0:08:44.80 D {Nebulart:} We conceived and tried many ideas,
0:08:44.80 0:08:46.50 D {Nebulart:} like a long term preservation of genes,
0:08:46.50 0:08:49.40 D {Nebulart:} or a project to disperse star seeds,
0:08:49.40 0:08:56.90 D {Nebulart:} or a microchip with gene data paired with corresponding organic basis.
0:08:56.90 0:09:01.40 D {Nebulart:} All of them were possible, if we took enough time for research. 
0:09:01.40 0:09:09.40 D {Nebulart:} But, soon we realized that these ideas would not be the answer.
0:09:12.10 0:09:14.80 D {Journey:} Gather all the surviving planet cannons...
0:09:14.80 0:09:17.20 D {Journey:} ...to the Sigma Narse solar system.
0:09:17.70 0:09:19.55 D {Journey:} Continue the search for the location...
0:09:19.55 0:09:23.10 D {Journey:} ...of the enemy main fleet and planet cannons!
0:09:24.75 0:09:28.30 D {Journey:} They'll find us very soon, too.
0:09:28.30 0:09:32.30 D {Journey:} This is the site of the last battle.  The very last...
0:09:34.70 0:09:37.80 D {Spea:} Why weren't those plans ever carried out?
0:09:37.80 0:09:40.50 D {Catty:} Because they were merely relocations...
0:09:40.50 0:09:42.65 D {Catty:} ...and did not solve any problems.
0:09:42.65 0:09:46.70 D {Catty:} If we can send our descendants to another planet -
0:09:46.70 0:09:50.60 D {Catty:} to another universe - so can the enemy.
0:09:50.60 0:09:53.60 D {Catty:} The solution was not the relocation of the site or time (of the war),
0:09:53.60 0:09:55.70 D {Catty:} but to overcome the situation.
0:09:55.70 0:09:58.60 D {Catty:} The creation of a new existence.
0:09:59.10 0:10:01.35 D {Spea:} New existence?
0:10:01.35 0:10:05.55 D {Nebulart:} Yes.  A creation of a new existence with characteristics of both sides.
0:10:05.55 0:10:08.80 D {Nebulart:} That project was called Mission 21...
0:10:08.80 0:10:11.80 D {Nebulart:} ...and we proceeded without informing the upper echelon.
0:10:12.15 0:10:18.80 D {Nebulart:} Paranoid and Solnoid are organisms without a common toximetry.
0:10:18.80 0:10:24.10 D {Nebulart:} The Paranoids are life forms without a fixed shape...
0:10:24.10 0:10:26.50 D {Nebulart:} ...and change their shape and organs according to necessity.
0:10:27.50 0:10:31.00 D {Nebulart:} And we Solnoids are a single-shaped race which reproduces by cloning.
0:10:31.00 0:10:32.70 D {Nebulart:} Both sides have strong points and weak points.
0:10:33.30 0:10:37.00 D {Nebulart:} What we planned was to fuse the elements of both races.
0:10:37.00 0:10:41.10 D {Nebulart:} Our bodies have several unused organs.
0:10:42.40 0:10:44.25 D {Nebulart:} They also noticed that.
0:10:44.25 0:10:49.65 D {Nebulart:} We found that in the bodies of six soldiers who died mysteriously...
0:10:49.65 0:10:55.80 D {Nebulart:} ...and were brought to Mission 21 Headquarters.
0:10:56.65 0:10:57.50 D {Lufy:} ...dead...
0:10:57.50 0:11:02.80 D {Nebulart:} Yes.  The soldiers had no injuries and had appeared as if...
0:11:02.80 0:11:05.50 D {Nebulart:} ...they had died of a heart attack.
0:11:07.00 0:11:08.35 D {Nebulart:} Close examination showed...
0:11:08.35 0:11:11.65 D {Nebulart:} ...that death was due to the insertion of a foreign object.
0:11:11.65 0:11:14.45 D {Nebulart:} That was an unknown object created by the Paranoid.
0:11:14.45 0:11:17.30 D {Spea:} Unknown...object?
0:11:17.30 0:11:20.30 D {Nebulart:} They were thinking the same thing as we - to create the third race.
0:11:20.30 0:11:22.00 D {Nebulart:} A life element called a contact point...
0:11:22.00 0:11:23.70 D {Nebulart:} ...was in the foreign object inserted into the Solnoids.
0:11:24.50 0:11:31.30 D {Nebulart:} It would grow rapidly in our bodies,
0:11:31.30 0:11:34.55 D {Nebulart:} repeating cell divisions at a high rate and...
0:11:34.80 0:11:36.75 D {Amy:} And...and?!
0:11:36.75 0:11:38.90 D {Nebulart:} If their calculation was right,
0:11:38.90 0:11:40.80 D {Nebulart:} it was supposed to lead to the birth of the third race...
0:11:40.80 0:11:43.00 D {Nebulart:} ...that possessed the characteristics of both races...
0:11:43.00 0:11:45.10 D {Nebulart:} ...and surpassed both sides.
0:11:45.10 0:11:48.50 D {Nebulart:} But, there was no successful case.
0:11:48.50 0:11:51.60 D {Nebulart:} They forgot something very important....
0:12:01.40 0:12:05.15 D {PilotA:} Captain!  Reading on echo catcher!  It may be the enemy fleet!
0:12:05.15 0:12:07.50 D {Captain:} Isn't it a reflection from a gas cloud?
0:12:12.65 0:12:15.90 D {PilotA:} Velocity:  120 melganon...
0:12:15.90 0:12:20.70 D {PilotA:} Some huge object, surrounded by several enemy ships.
0:12:20.70 0:12:23.15 D {PilotA:} Heading on a direct course to Sigma Narse!
0:12:23.15 0:12:27.30 D {Captain:} 120 melganon?  Too slow for a battleship...
0:12:27.85 0:12:30.00 D {Captain:} It must be their planet cannon!
0:12:30.00 0:12:33.40 D {Captain:} Retreat to the range of radio contact with the supreme commander's ship!
0:13:06.20 0:13:10.60 CF1 {SubCmdrA:} Contact with all surviving planet cannons is complete.
0:13:10.60 0:13:14.70 CF1 {SubCmdrA:} It's a only matter of time before arriving in Area 996.
0:13:14.70 0:13:17.40 CF1 {SubCmdrA:} According to the report of a probe,
0:13:17.40 0:13:24.10 CF1 {SubCmdrA:} the enemy fleet is gathering in Sector 16, Sigma Narse solar system.
0:13:24.10 0:13:31.70 CF1 {Born:} It's time for the final battle; to settle this eternal war.
0:13:32.00 0:13:34.00 CF1 {Born:} Message to all fleets!
0:13:34.00 0:13:38.00 CF1 {Born:} Form a mixed fleet accompanied by the planet cannons!
0:13:38.00 0:13:40.60 CF1 {Born:} Set course to the Sigma Narse solar system!
0:13:44.15 0:13:46.70 D {Amy:} What was...that important thing?
0:13:46.70 0:13:50.60 D {Catty:} They implanted the contact point at random,
0:13:50.60 0:13:55.45 D {Catty:} failing to distinguish those physiologically fit to accept it.
0:13:55.45 0:14:00.70 D {Catty:} What was needed for fusion with the point was sensitivity.
0:14:01.20 0:14:06.65 D {Catty:} They needed somebody who possessed it.
0:14:06.65 0:14:11.15 D {Nebulart:} When I was a member of Intelligence, I suggested a plan.
0:14:11.15 0:14:14.20 D {Nebulart:} My idea was to provide an acceptable body to the Paranoids...
0:14:14.20 0:14:17.20 D {Nebulart:} ...if they were trying to create a new third race.
0:14:17.20 0:14:19.70 D {Nebulart:} In order to inspect the progress of the experiment,
0:14:19.70 0:14:22.05 D {Nebulart:} since we didn't know when or where they would conduct it,
0:14:22.05 0:14:28.65 D {Nebulart:} I suggested creating inspector androids,
0:14:28.65 0:14:35.00 D {Nebulart:} which would be placed on many of our ships.
0:14:37.20 0:14:40.20 D {Nebulart:} As a result, they copied the planner, me.  The copies were androids.
0:14:40.20 0:14:42.00 D {Nebulart:} They were highly capable of gathering technical information.
0:14:43.05 0:14:46.90 D {Nebulart:} These androids were then sent to the front.
0:14:47.90 0:14:52.40 D {Nebulart:} Whenever the experiment was made, they had the responsibility...
0:14:52.40 0:14:55.35 D {Nebulart:} ...to feed back all the information to the intelligence ship, Sardine.
0:14:55.80 0:14:58.10 D {Catty:} The race that exists in the 9th solar system...
0:14:58.10 0:15:00.35 D {Catty:} ...is not the actual successful case,
0:15:00.35 0:15:05.20 D {Catty:} but it is certainly the new race.
0:15:05.55 0:15:07.40 D {Nebulart:} Thanks to you, you five,
0:15:07.40 0:15:10.20 D {Nebulart:} the destruction of the 9th solar system was averted.
0:15:11.00 0:15:14.90 D {Nebulart:} But now, here, the last battle is about to begin.
0:15:15.85 0:15:18.50 D {Shildy:} Last...battle...
0:15:18.50 0:15:22.00 D {Catty:} Many planet cannons, ours and theirs,
0:15:22.00 0:15:25.10 D {Catty:} are about to gather in this system.
0:15:25.10 0:15:29.85 D {Catty:} Everything will become stardust and probably nothing will be left.
0:15:39.70 0:15:41.80 D {Spea:} Nothing...left behind...
0:15:41.80 0:15:44.70 D {Spea:} You mean we won't gain anything by fighting the battle?!!!
0:15:49.30 0:15:51.75 D {Lufy:} This is our destiny.
0:15:55.35 0:15:57.90 D {Lufy:} This is our fate.
0:16:01.70 0:16:05.30 D {Lufy:} This is the destiny.  This is...this is the destiny.
0:16:05.30 0:16:09.35 D {Lufy:} But, if it is, what did everybody die for?!!
0:16:17.25 0:16:20.45 D {Lufy:} For what!?  For what....!?
0:16:30.85 0:16:36.00 D {Lufy:} For what...for what have I been fighting for 'til today?
0:16:48.90 0:16:53.00 D {Shildy:} There...there should be something that we still can do!
0:16:53.00 0:16:55.50 D {Shildy:} Right, Captain Nebulart?!
0:16:59.47 0:17:01.50 D {Nebulart:} This battle is unavoidable.
0:17:02.30 0:17:04.20 D {Nebulart:} No one can stop it now.
0:17:05.30 0:17:06.00 D {Nebulart:} But...
0:17:08.30 0:17:13.20 D {Nebulart:} The history of the Solnoids and Paranoids may end here....
0:17:13.50 0:17:14.30 D {Nebulart:} But...
0:17:17.40 0:17:24.30 D {Nebulart:} There might be something left to do for the distant future.
0:17:24.95 0:17:27.60 D {Shildy:} For the distant future?!
0:17:32.85 0:17:35.60 D {Nebulart:} Let's go...to the planet Embryo.
0:17:39.20 0:17:40.55 D {Amy:} Embryo...?
0:17:42.30 0:17:45.40 D {Catty:} The experiment site of the first Star Build Project.
0:17:46.20 0:17:48.65 D {Catty:} There's a computer, Edision.
0:17:52.50 0:17:54.80 SI {Intercom:} Have received a coded message from outside the system.
0:17:54.80 0:17:56.65 SI {Intercom:} Hurry the decoding process.
0:17:56.65 0:18:00.10 D {SubCmdrA:} Catching the first wave of the planet cannon...
0:18:00.10 0:18:03.30 D {SubCmdrA:} 502311 hours until reaching this system.
0:18:03.30 0:18:06.00 D {SubCmdrB:} Message from the probe ship:  the second wave is in the 4th quadrant.
0:18:08.00 0:18:14.70 D {SubCmdrB:} Enemy fleet, accompanied by planet cannon, found in Sector 18.
0:18:14.70 0:18:17.80 D {OpertA:} Course steady for system Sigma Narse.
0:18:18.75 0:18:20.40 D {Journey:} So, they're coming....
0:18:23.40 0:18:28.35 SI {SardCap:} Captain, once the battle starts, the Sardine has to join as well,
0:18:28.35 0:18:30.05 SI {SardCap:} so you'll be on your own.
0:18:30.05 0:18:31.90 SI {Nebulart:} I know.  Take care.
0:18:33.10 0:18:35.40 SI {Spea:} Will you be all right without us?
0:18:35.40 0:18:39.45 SI {Shildy:} Yeah.  You two stay on the ship and relay the progress of the battle to us.
0:18:39.45 0:18:41.05 SI {Spea:} I understand.
0:19:23.80 0:19:27.10 D {Nebulart:} Let's go.  Computer Edision is under there.
0:19:56.00 0:19:58.20 CF4 {CompText:} COMPUTER \IEdision \NCONTACT ROOM
0:20:27.15 0:20:31.40 D {Lufy:} Feels cold...and also smells...like stinking fungi.
0:20:31.40 0:20:33.35 D {Lufy:} You sure it's gonna work?
0:20:38.45 0:20:41.00 D {Shildy:} I hear it...faintly...
0:21:04.40 0:21:07.10 D {Nebulart:} Edision is already awake.
# 0:21:11.50 0:21:17.44 D {Nebulart:} Edision...Edision...Edision!
0:21:51.55 0:21:55.95 D {Edision:} You came back, soldiers of the Solnoid,
0:21:58.70 0:22:05.00 D {Edision:} to this star, to this solar system without a future.
0:22:12.05 0:22:16.20 CF1 {SubCmdrA:} Arriving at Sigma Narse system, outer planet orbit.
0:22:16.85 0:22:19.20 CF1 {Born:} Have the planet cannons arrived yet?
0:22:20.25 0:22:23.60 CF1 {SubCmdrA:} The cannon is not in the system.
0:22:24.30 0:22:30.75 CF1 {SubCmdrA:} It'll take 202136 hours for the arrival of the planet cannon.
0:22:33.25 0:22:37.55 D {SubCmdrA:} Enemy fleet on outer planet orbit!
0:22:39.10 0:22:40.60 D {SubCmdrA:} Enemy Supreme Command vessel!
0:22:41.40 0:22:43.15 D {Journey:} So, Born has come.
0:22:44.25 0:22:46.40 D {Journey:} Where's the enemy planet cannon?
0:22:47.35 0:22:50.20 D {SubCmdrA:} The enemy cannon hasn't been confirmed!
0:22:50.50 0:22:55.00 D {SubCmdrB:} Allied planet cannon, 20112 hours until arrival.
0:22:55.00 0:22:58.20 D {SubCmdrB:} Presently 20 thousand marl from this system and advancing.
0:23:10.05 0:23:15.00 CF1 {Born:} 2nd main fleet, do not join the rest of this fleet; enter hyperspace!
0:23:15.00 0:23:19.35 CF1 {Born:} Go behind the enemy main fleet and destroy the enemy planet cannons...
0:23:19.35 0:23:21.50 CF1 {Born:} ...that are closing on the system!
0:23:22.50 0:23:25.10 D {Journey:} Delta fleet, third planet orbit, advance behind the enemy main fleet...
0:23:25.10 0:23:27.80 D {Journey:} ...by light speed navigation.
0:23:29.50 0:23:34.40 SI {Journey:} Intercept the enemy planet cannon!
0:23:39.60 0:23:43.45 D {Nebulart:} Edision, we've come back, but...
0:23:43.45 0:23:48.50 D {Edision:} I know.  I feel the presence of many enemy ships.
0:23:48.50 0:23:51.50 D {Edision:} A battle...a battle is starting.
0:23:52.30 0:23:56.50 D {Edision:} I had predicted the result well before 100 years ago.
0:23:56.50 0:24:01.80 D {Edision:} It was a prediction to avoid this.  To avoid the destruction.
0:24:01.80 0:24:02.90 D {Edision} Why?
0:24:04.10 0:24:08.20 D {Catty:} Too bad that you were right.
0:24:08.20 0:24:13.55 D {Nebulart:} Edision, I've come back to hear everything you know.
0:24:22.85 0:24:26.50 D {Edision:} This planet was once a dead planet.
0:24:27.90 0:24:36.50 D {Edision:} Then the Solnoids came and built me as a mother computer.
0:24:36.50 0:24:41.90 D {Edision:} Their purpose was to create an artificial paradise in the universe.
0:24:41.90 0:24:45.45 D {Edision:} And this planet became a planet of green.
0:24:45.45 0:24:49.50 D {Edision:} It's a story of long ago - of beyond 100 years ago.
0:24:49.50 0:24:54.60 D {Edision:} Soon, they left the planet, after finishing with the experiment here.
0:24:54.60 0:24:59.20 D {Nebulart:} Edision, what I want to know is more distant in the past -
0:24:59.20 0:25:03.15 D {Nebulart:} of when we were on the mother planet, Marsus,
0:25:03.15 0:25:06.90 D {Nebulart:} and of before coming to the mother planet, Marsus.
0:25:06.90 0:25:09.00 D {Shildy:} Before coming to Marsus?!
0:25:09.00 0:25:13.55 D {Nebulart:} Yes.  Before the history of Marsus.
0:25:13.55 0:25:17.40 D {Lufy:} What do you mean?!  We were born on Marsus and evolved.
0:25:17.40 0:25:20.50 D {Nebulart:} Don't you know the legend?  Our legend of the Solnoid?
0:25:20.50 0:25:26.30 D {Nebulart:} Our Creators had come to our mother planet, Marsus, by a flying ship,
0:25:26.30 0:25:37.80 D {Nebulart:} and they had created a new heaven and made us their vestige.
0:25:37.80 0:25:40.95 D {Shildy:} But, that's just a legend, right?!
0:25:40.95 0:25:45.30 D {Nebulart:} Really?  Edision, tell us about our mother planet, Marsus,
0:25:45.30 0:25:49.05 D {Nebulart:} and the origin of the Solnoid prior to that.
0:25:49.05 0:25:51.05 D {Lufy:} Origin of the Solnoid?
0:25:51.05 0:25:54.95 D {Edision:} I'll trace the old memory....
0:25:54.95 0:26:01.65 D {Edision:} I see it, my builder....  The Solnoid's mother planet, Marsus.
0:26:01.65 0:26:05.60 D {Edision:} Solnoids who built an advanced civilization on planet Marsus...
0:26:05.60 0:26:08.15 D {Edision:} ...and soon advanced into space.
0:26:08.15 0:26:12.60 D {Edision:} They built a base on Shirsta, satellite of Marsus,
0:26:12.60 0:26:16.90 D {Edision:} and departed to further space and a new heaven.
0:26:16.90 0:26:19.70 D {Edision:} There was an encounter with the Paranoids...
0:26:19.70 0:26:23.40 D {Edision:} ...on planet Adamo of a nearby solar system.
0:26:23.40 0:26:26.65 D {Edision:} Then, the war began.
0:26:26.65 0:26:30.15 D {Nebulart:} What I want to know is the older records.
0:26:30.15 0:26:33.10 D {Edision:} The history of the Solnoid before the building of the civilization...
0:26:33.10 0:26:36.25 D {Edision:} ...is recorded only in legend!
0:26:36.25 0:26:40.20 D {Lufy:} What are you going to do, listening to that kind of stuff?
0:26:40.20 0:26:44.10 D {Lufy:} In space, the last battle is about to begin!
0:26:44.10 0:26:49.20 D {Nebulart:} That's why...that's why I want to know everything.
0:26:49.20 0:26:52.25 D {Nebulart:} Before everything ends.
0:26:59.25 0:27:01.75 CF1 {CommandA:} Where's the enemy planet cannon?
0:27:01.75 0:27:04.25 CF1 {SubCmdrA:} No confirmation of it.
0:27:05.35 0:27:07.10 CF1 {OfficerB:} They're behind us!
0:27:08.10 0:27:10.50 CF1 {OfficerB:} The approach was faster than we predicted!
0:27:10.50 0:27:14.80 CF1 {CommandA:} All ships turn 180 degrees!!  \IAll ships to battle positions!
0:27:14.80 0:27:20.20 SICF1 {CommandA:} All drones scramble!!  Target enemy planet cannon!
0:27:26.30 0:27:28.50 CF1 {CommandB:} Distance to Sigma Narse?
0:27:28.50 0:27:30.65 CF1 {SubCmdrA:} 420 marl!
0:27:30.65 0:27:33.45 CF1 {OfficerB:} Fast-moving object on heading 112!
0:27:33.45 0:27:35.10 CF1 {Captain:} WHAT!?
0:27:38.35 0:27:40.20 D {Captain:} We caught them!!  All offensive fighters scramble!!
0:27:40.20 0:27:41.45 D {Captain:} Ignore the battleships!
0:27:41.45 0:27:43.05 D {Captain:} Target is the planet cannons!
0:27:43.05 0:27:48.35 SI {SardCapt:} Don't let them enter Sigma Narse!
0:27:48.35 0:27:50.60 SI {SardCapt:} All ships attack!!
0:27:55.90 0:28:01.00 D {Nebulart:} Edision...where did the Creators in the legend come from?
0:28:01.00 0:28:05.10 D {Edision:} I don't know.  From space, a great distance away...
0:28:05.10 0:28:06.65 D {Lufy:} A great distance away in space?
0:28:06.65 0:28:11.05 D {Edision:} After wandering around, they came to Marsus.
0:28:11.05 0:28:14.60 D {Nebulart:} Edision, listen!  We have predicted this final battle,
0:28:14.60 0:28:20.10 D {Nebulart:} so we've created the third race in the 9th solar system, third planet Terra.
0:28:20.10 0:28:22.40 D {Nebulart:} The planet of green, Terra.
0:28:22.40 0:28:27.70 D {Edision:} What?!  Third race?!  Green Terra...
0:28:27.70 0:28:31.60 D {Catty:} The 9th system...  That's quite a young solar system.
0:28:31.60 0:28:35.65 D {Catty:} There is a possibility that they'll live; surely on that planet...
0:28:35.65 0:28:42.10 D {Edision:} A new history will begin...?  ...after both races disappear from the universe...
0:28:42.10 0:28:43.80 D {Edision:} If that is so...
0:28:43.80 0:28:46.05 D {Nebulart:} Yes - if that is so...
0:28:48.65 0:28:51.10 D {Lufy:} What are you talking about?
0:28:51.10 0:28:53.20 D {Nebulart:} Think carefully, Lufy.
0:28:53.70 0:29:00.40 D {Nebulart:} Our Creators in the legend came from a universe far away.
0:29:00.40 0:29:07.50 D {Nebulart:} They reached Marsus and created us - the Solnoid.
0:29:07.50 0:29:12.20 D {Nebulart:} Can't you see that the story is exactly the same...
0:29:12.20 0:29:15.70 D {Nebulart:} ...as what we are doing right now?
0:29:15.70 0:29:18.00 D {Shildy:} What WE are doing?!
0:29:18.00 0:29:24.40 D {Nebulart:} Yes.  We've advanced to many solar systems, looking for a new heaven,
0:29:24.40 0:29:28.30 D {Nebulart:} and one of them is the 9th solar system.
0:29:28.30 0:29:30.30 D {Nebulart:} We reached Chaos and then Terra.
0:29:30.30 0:29:35.20 D {Nebulart:} There, we created a new heaven and the basis of a new race.
0:29:35.20 0:29:39.90 D {Nebulart:} We've done exactly the same thing as the creation of the Solnoid...
0:29:39.90 0:29:43.15 D {Nebulart:} ...as explained in the legend.
0:29:44.15 0:29:46.70 D {Nebulart:} Do you think it's a coincidence?
0:29:50.30 0:30:00.90 D {Nebulart:} This is just my speculation, but...our Creators, or perhaps, predecessors,
0:30:00.90 0:30:07.30 D {Nebulart:} had once lived near a star far away, possessing a great technology.
0:30:09.50 0:30:17.50 D {Nebulart:} But, just as it happened to us, advanced technology...
0:30:17.50 0:30:20.10 D {Nebulart:} ...does not necessarily bring its parents happiness.
0:30:34.60 0:30:40.20 D {Nebulart:} One day, they faced their downfall -
0:30:40.20 0:30:44.60 D {Nebulart:} a massive destruction that took away everything.
0:30:44.60 0:30:46.70 D {Nebulart:} They lost their mother planet and became space wanderers,
0:30:46.70 0:30:48.50 D {Nebulart:} looking for a new heaven.
0:30:52.55 0:30:56.60 D {Nebulart:} After a long time, they came to a planet,
0:30:56.60 0:31:02.05 D {Nebulart:} but it was not 100% fit for their survival.
0:31:02.05 0:31:06.70 D {Nebulart:} Yet, our Creators, who possessed an advanced technology,
0:31:06.70 0:31:12.00 D {Nebulart:} turned the planet's environment into one suitable for survival.
0:31:12.00 0:31:15.70 D {Nebulart:} Gradually, the planet started to grow green.
0:31:15.70 0:31:19.10 D {Nebulart:} The Creators created their duplicates.
0:31:19.10 0:31:22.20 D {Nebulart:} I don't know what the organism looked like.
0:31:23.30 0:31:28.70 D {Nebulart:} But, over a period of time, the organism evolved into us.
0:31:28.70 0:31:35.30 D {Edision:} That is merely a hypothesis, but just as there is a cycle to everything,
0:31:35.30 0:31:38.85 D {Edision:} then perhaps a life form has a cycle by the name of history.
0:31:38.85 0:31:43.70 D {Shildy:} If that is so, then what happened to the predecessors who created us?
0:31:43.70 0:31:46.50 D {Nebulart:} Well, I wonder...
0:31:46.50 0:31:52.20 D {Nebulart:} They may have disappeared from space after creating us.
0:31:53.20 0:32:03.90 D {Nebulart:} Or maybe they are looking at this tragic war...
0:32:03.90 0:32:09.20 D {Nebulart:} ...and grieving from a far distance.
0:32:09.20 0:32:14.20 D {Nebulart:} They, too, will talk about the drama in this universe...as a legend.
0:32:19.80 0:32:24.20 CF4 {Rumy:} Our ancestors came from space, far, far away,
0:32:24.20 0:32:29.65 CF4 {Rumy:} and left us on this new heaven.
0:32:32.00 0:32:37.85 D {Edision:} Fire!  I see fire in space outside the solar system.
0:32:37.85 0:32:42.90 SI {Spea:} Both sides' planet cannons will enter the solar system quite soon.
0:32:42.90 0:32:46.90 SI {Amy:} All ships got battle orders!
0:32:48.75 0:32:52.40 D {Nebulart:} We still have time.
0:32:54.90 0:32:57.50 D {Nebulart:} Could you help me?
0:33:20.90 0:33:23.95 D {Captain:} Stop them here at any cost!
0:33:23.95 0:33:28.40 D {Captain:} Buy time until the arrival of the allied planet cannons!  No retreat!
0:33:45.20 0:33:48.35 D {SubCmdrA:} Direct hit in starboard second block!  On fire!!
0:33:48.35 0:33:50.25 D {Captain:} Distance to Sigma Narse?!
0:33:50.25 0:33:52.65 D {SubCmdrA:} 320 marl.
0:33:54.20 0:33:57.30 D {Captain:} Charge up the #1 cannon!
0:33:57.30 0:34:01.20 D {SubCmdrB:} Captain!  Sigma Narse is out of range at this distance.
0:34:01.20 0:34:07.70 D {Captain:} Wipe out the enemy fleet with the cannon and charge into Sigma Narse!
0:34:13.25 0:34:16.25 D {SubCmdrA:} Allied planet cannon entering the solar system soon.
0:34:18.25 0:34:21.00 D {Journey:} All right.  Message to all fleets!
0:34:21.00 0:34:24.35 D {Journey:} Advance, keeping the fleet distance at 6 marl.
0:34:24.35 0:34:30.40 D {Journey:} Fire cannon #1 and #2 when they reach the system!
0:34:30.40 0:34:35.25 D {Journey:} Target:  the enemy supreme command ship at the outer planet orbit.
0:34:43.60 0:34:47.80 D {Captain:} Leave the third planet orbit!
0:34:47.80 0:34:50.60 D {Amy:} So...it's going to begin?
0:34:55.00 0:34:59.20 CF5 {Spea:} Shildy...is there still a way?
0:35:03.20 0:35:08.70 CF1 {SubCmdrA:} Allied planet cannon, 60 marl until Sigma Narse.
0:35:08.70 0:35:11.00 CF1 {Born:} So...they've come....  All fleets, advance slowly!
0:35:11.00 0:35:14.65 CF1 {Born:} Charge cannons as they arrive.
0:35:14.65 0:35:17.20 CF1 {Born:} Target:  enemy supreme command ship.
0:35:17.20 0:35:20.80 CF5 {Fuhrer:} Journey...I won't let you get away this time.
0:35:28.20 0:35:29.90 D {Nebulart:} What about over there?
0:35:29.90 0:35:33.25 SI {Catty:} Battery connected to main activator #1.
0:35:33.25 0:35:37.10 D {Nebulart:} OK, leave everything to me now.
0:35:37.10 0:35:40.40 D {Nebulart:} Shildy, what about you?
0:35:40.40 0:35:45.10 SI {Shildy:} Battery connected to main activator #2,
0:35:45.10 0:35:50.75 D {Shildy:} but I think the nuclear battery from the shuttle doesn't have enough output.
0:35:50.75 0:35:54.40 SI {Lufy:} Connection completed, but are you sure this is gonna work?
0:35:54.40 0:35:56.40 SI {Nebulart:} Each of them has an energy shortage,
0:35:56.40 0:35:59.60 SI {Nebulart:} but once the three main activators start, the other activators will...
0:35:59.60 0:36:02.05 D {Lufy:} That's not what I mean.
0:36:04.30 0:36:07.10 D {Lufy:} Can we really stop the war with just this?
0:36:07.10 0:36:16.25 D {Nebulart:} I don't know.  This is our last message....  Please pray, Lufy....
0:36:22.10 0:36:25.15 D {Lufy:} ?...pray?  Huh?
0:36:27.75 0:36:31.70 D {Nebulart:} Generator activated, output 120.
0:36:31.70 0:36:33.80 D {Nebulart:} Edision, what do you think?
0:36:33.80 0:36:38.00 D {Edision:} Once the main three start, 120 activators all over the planet...
0:36:38.00 0:36:39.80 D {Edision:} ...will start through a chain reaction,
0:36:39.80 0:36:45.55 D {Edision:} but the gap of 100 years can't be helped.  I'll control all the output.
0:36:45.55 0:36:51.10 D {Nebulart:} Thank you; I understand.  Input energies to the activators.
0:36:55.35 0:36:59.00 D {SubCmdrA:} Enemy flagship approaching cannon #1.
0:36:59.00 0:37:01.85 D {SubCmdrB:} Cannon #1 energy charge complete!
0:37:01.85 0:37:06.50 D {Captain:} Target:  enemy fleet on course ahead!  Fire!!
0:37:30.95 0:37:36.50 D {Nebulart:} Everything is ready.  Everybody, please pray....
0:37:46.25 0:37:49.60 D {Edision:} I'll pray, too.
0:38:32.10 0:38:35.00 D {Nebulart:} The chain reaction has covered the entire planet.
0:38:35.00 0:38:37.75 D {Nebulart:} Recombination of the molecules in the atmosphere is starting.
0:38:37.75 0:38:39.30 D {Shildy:} Really high temperature...
0:38:39.30 0:38:43.85 D {Catty:} Everything becomes ash and then...
0:38:52.15 0:38:54.80 D {Edision:} Activator overrun.
0:38:55.85 0:38:58.20 D {Edision:} Soon the whole process will be over.
0:38:59.30 0:39:02.40 D {Catty:} The activators are stopping.
0:39:02.40 0:39:03.75 D {Lufy:} Is it finished?
0:39:03.75 0:39:07.85 D {Nebulart:} Now we only have to wait for the cooling.
0:39:22.40 0:39:26.65 D {SubCmdrA:} Commander!  Allied planet cannon arriving in the solar system.
0:39:26.65 0:39:30.95 D {Journey:} Cannon #1, #2, #3, stand by on outer planet orbit!
0:39:30.95 0:39:35.20 D {Journey:} All cannons in firing position; #1, advance!
0:39:40.55 0:39:44.10 CF1 {SubCmdrA:} Enemy planet cannon entering the solar system!
0:39:44.10 0:39:48.40 CF1 {SubCmdrB:} Allied planet cannon 20 marl behind this ship.
0:39:48.40 0:39:51.40 CF1 {Born:} So, it's come....  All right.  Cannon #1, #2, stop #3 -
0:39:51.40 0:39:55.45 CF1 {Born:} advance toward the enemy supreme command ship.
0:40:09.00 0:40:10.25 D {Lufy:} What happened?
0:40:10.25 0:40:13.85 D {Catty:} It takes a while for coding....
0:40:13.85 0:40:17.50 D {Nebulart:} Atmosphere component is doing fine...
0:40:17.50 0:40:21.90 D {Nebulart:}  Heat radiation from the stratosphere is starting, as well.
0:40:22.35 0:40:24.60 D {Shildy:} Did it work?
0:40:40.25 0:40:43.65 D {Nebulart:} Rain...  It's raining.
0:40:46.10 0:40:49.00 D {SubCmdrA:} Enemy flagship locked on within range!
0:40:50.50 0:40:55.45 D {Journey:} Cannon #1, fire position!  Target:  enemy flagship.
0:41:02.75 0:41:05.70 CF1 {SubCmdrA:} 1st fleet, 6th fleet, take left and right wings!
0:41:05.70 0:41:09.30 CF1 {SubCmdrB:} Commander, the enemy flagship will be in range soon.
0:41:09.30 0:41:12.55 CF1 {Born:} Cannon #3, fire position!
0:41:12.55 0:41:18.60 CF1 {Fuhrer:} Target:  enemy flagship and main fleet.  #1 and #2, charge up.
0:41:33.85 0:41:36.65 D {Nebulart:} It's almost morning.
0:42:23.25 0:42:25.35 D {SubCmdrA:} W-what is this?!
0:42:27.20 0:42:28.75 D {Journey:} What has happened?
0:42:28.75 0:42:33.90 D {SubCmdrA:} It seems somebody restarted the planet activator.
0:42:36.35 0:42:42.40 SI {Nebulart:} To Commander Journey and...to all Solnoid and Paranoid soldiers.
0:42:42.40 0:42:43.70 D {Journey:} Who is this?
0:42:43.70 0:42:52.05 SI {Nebulart:} I am Catty Nebulart.  I've restarted the activators on Embryo.
0:42:52.05 0:42:55.30 SI {Nebulart:} Please take a look at this blue sky -
0:42:55.30 0:42:59.85 SI {Nebulart:} the blue skies of the planets that you lost as the result of the war.
0:43:19.15 0:43:21.20 D {Spea/Amy:} We did it!!
0:43:22.60 0:43:27.00 D {Nebulart:} Our two races are completely different biologically and, physically,
0:43:27.00 0:43:30.10 D {Nebulart:} it may be impossible to unite.
0:43:31.10 0:43:37.20 D {Nebulart:} But...but, you must avoid this catastrophic battle, please...
0:43:37.20 0:43:42.55 SI {Nebulart:} This is a war without winners.  There's nothing to gain from this war.
0:43:42.55 0:43:46.35 D {Nebulart:} The use of the planet cannon will destroy everything.
0:43:46.35 0:43:50.80 D {Nebulart:} Please remember the blue sky of the mother planets...
0:43:50.80 0:43:55.20 D {Nebulart:} ...we have lost through the use of the planet cannon.
0:43:55.20 0:43:59.55 CF5 {Nebulart:} Please realize the futility of this battle.
0:44:01.10 0:44:02.30 D {Journey:} What is this?!?
0:44:02.30 0:44:06.80 D {SubCmdrA:} Commander!  This ship is in range of the enemy planet cannon!
0:44:06.80 0:44:09.00 D {Journey:} Damn it!!  Full speed evasive maneuvers!!
0:44:14.45 0:44:17.65 CF1 {SubCmdrA:} This ship is within range of the enemy planet cannon!
0:44:17.65 0:44:20.50 CF1 {Born:} Evasive maneuvers!  Change course!
0:44:23.70 0:44:28.10 D {Journey:} D-don't let them get away!  #1, open fire!
0:44:28.10 0:44:31.50 CF1 {Born:} Target:  enemy flagship Traverser!  Fire!
0:44:56.15 0:44:57.55 D {SubCmdrA:} Enemy beam approaching!!
0:45:25.45 0:45:27.20 D {Edision:} The second planet is lost.
0:45:27.20 0:45:29.30 D {Edision:} Embryo will receive gravitational effects as a result.
0:45:29.30 0:45:32.45 D {Edision:} Prepare for shockwave!  I repeat, prepare for shockwave!
0:45:33.02 0:45:35.90 D {Journey:} Don't lose the enemy flagship!
0:45:35.90 0:45:39.70 D {Journey:} All ships, fire at the enemy flagship!  Full speed, charge!!
0:45:39.70 0:45:41.20 CF1 {Born:} Chase the enemy flagship!
0:45:41.20 0:45:46.05 CF1 {Born:} Cannon #2 and #3, fire at the approaching enemy fleet!
0:46:04.10 0:46:08.40 D {Edision:} Due to the loss of the second planet, Embryo will have an orbital shift.
0:46:08.40 0:46:09.90 D {Edision:} Prepare for shockwave!
0:46:09.90 0:46:12.95 D {Edision:} Repeat.  Prepare for shockwave...!
0:46:34.55 0:46:37.85 D {Edison:} Prepare for shockwave.  Repeat.
0:47:07.20 0:47:10.75 D {Catty:} 1st, 2nd, and 6th activators destroyed.
0:47:10.75 0:47:12.20 D {Nebulart:} Why...?
0:47:13.65 0:47:15.55 D {Lufy:} I'm going.
0:47:19.30 0:47:23.70 D {Lufy:} Let me go.  Everybody is fighting....
0:47:43.70 0:47:45.40 D {Lufy:} See ya!
0:47:55.80 0:48:01.35 D {Lufy:} I'm glad I met you gals.  I've learned a lot.
0:48:18.60 0:48:20.60 D {Lufy:} Perhaps we'll meet again.
0:48:22.20 0:48:28.80 D {Lufy:} If what the Captain said is true...that everything is...repeated...
0:48:58.70 0:49:01.45 D {Shildy:} Let's leave.
0:49:01.45 0:49:03.55 D {Shildy:} Everything is over.
0:49:04.25 0:49:05.80 D {Catty:} It's not over yet.
0:49:21.70 0:49:25.75 CF5 {Lufy:} The end result of war is always like this.
0:49:45.20 0:49:48.20 CF1 {Born:} All planet cannons, prepare to fire.
0:49:48.20 0:49:51.60 D {Journey:} All planet cannons in firing position.
0:50:04.00 0:50:05.80 D {Catty:} Visual contact with Sardine on starboard.
0:50:05.80 0:50:07.25 D {Shildy:} There it is.
0:50:17.15 0:50:17.95 D {Spea:} We saw it.
0:50:17.95 0:50:19.65 D {Amy:} What are you going to do, now?
0:50:19.65 0:50:24.60 D {Shildy:} Both sides' planet cannons are well into the solar system.
0:50:24.60 0:50:26.75 D {Shildy:} We don't have much time.
0:50:30.10 0:50:33.60 D {Shildy:} Listen, everybody.  We'll try to cross the battlefield...
0:50:33.60 0:50:36.30 D {Shildy:} ...and head to the outer planet orbit.
0:50:36.30 0:50:40.35 D {Shildy:} Catty, record all transmissions from Embryo into the memory chip.
0:50:42.45 0:50:43.70 SI {Shildy:} Is everyone ready?
0:50:55.20 0:50:59.70 CF5 {Nebulart:} For someone who will receive this data -
0:50:59.70 0:51:02.90 CF5 {Nebulart:} the pearl of the Solnoid technology.
0:51:02.90 0:51:05.60 CF5 {Nebulart:} The technology of the planet activators...
0:51:05.60 0:51:09.75 CF5 {Nebulart:} ...and all of Solnoid science...  Pass them on...
0:51:17.80 0:51:23.10 D {Catty:} Vast information...  All our science and history...
0:51:30.90 0:51:33.20 CF5 {Catty:} Transmission completed.
0:51:35.20 0:51:38.10 CF5 {Catty:} All our knowledge is on this chip.
0:52:14.20 0:52:20.80 D {Edision:} You knew everything.  Why...why didn't you tell them?
0:52:20.80 0:52:25.20 D {Nebulart:} You mean the repetition of history on Terra?
0:52:25.20 0:52:28.85 D {Nebulart:} The prosperity and the destruction...
0:52:40.10 0:52:42.15 SI {Spea:} Can't you fly at light speed?
0:52:42.15 0:52:44.20 D {Shildy:} Too many obstacles ahead...
0:52:45.70 0:52:47.50 D {Shildy:} It's hard enough to fly straight.
0:52:47.50 0:52:50.40 D {Shildy:} Besides, I don't know how long this thing can fly.
0:52:50.40 0:52:52.60 D {Amy:} I'm running out of ammo!
0:52:52.60 0:52:55.50 D {Catty:} Capsule ready to fire.
0:53:37.95 0:53:47.35 D {Catty:} Course set, auto navigation on.  Firing to the 9th system, satellite Chaos.
0:53:47.35 0:53:50.30 D {Amy:} Chaos?  Not Terra?
0:53:50.30 0:53:52.20 D {Shildy:} Yes.  Chaos is correct.
0:53:52.20 0:53:59.00 D {Shildy:} When they build a civilization and reach Chaos by themselves,
0:53:59.00 0:54:01.70 D {Shildy:} that is when it becomes meaningful.
0:54:05.90 0:54:10.90 CF5 {Shildy:} Captain Nebulart, I'll pass on your message.
0:54:10.90 0:54:17.70 CF5 {Shildy:} I don't know how long it will take, but it will pass on.
0:56:02.85 0:56:06.40 SI {Shuttle:} This is shuttle 52, in Mars orbit.
0:56:07.20 0:56:10.10 CF4SI {Capcom:} Definitely artificial.  It changed course again.
0:56:10.70 0:56:16.10 SI {Shuttle:} Moon base, please make a decision.
0:56:17.00 0:56:21.40 SICF1 {Moonbase:} This is moon base.  This is the order from the space agency:
0:56:21.40 0:56:24.80 SICF1 {Moonbase:} retrieve it.  I repeat, retrieve it.
0:56:25.60 0:56:28.90 SICF1 {Moonbase:} Retrieve it before it reaches the moon's orbit.
0:56:28.90 0:56:32.20 SICF1 {Moonbase:} This is not a military action....

# 0:56:47.93 0:57:00.31 D {DOMO:} This subtitle provided courtesy of D.O.M.O. Inc. and is not for sale.

0:56:55.20 0:57:03.20 VMCF6SI {OAV_Stamp:} Gall Force 3:  Stardust War
0:57:04.20 0:57:10.20 D {Title:} Character designs by:\n\C1Ken'ichi Sonoda
0:57:10.20 0:57:28.20 VMCF6 {Title:} CAST\n
0:57:10.20 0:57:28.20 F1FO0:0FSSE0JF:UHL30HR70VU {Credit:} Lufy . . . Tsuru Hiromi
0:57:12.20 0:57:28.20 F1FO0:0FSSE0JF:UHL30HR70VU {Credit:} Shildy . . . Shoh Mayumi
0:57:14.20 0:57:28.20 F1FO0:0FSSE0JF:UHL30HR70VU {Credit:} Spea . . . Mizutani Yuko
0:57:16.20 0:57:28.20 F1FO0:0FSSE0JF:UHL30HR70VU {Credit:} Amy . . . Honda Chieko
0:57:18.20 0:57:28.20 F1FO0:0FSSE0JF:UHL30HR70VU {Credit:} Journey . . . Yoshida Rihoko
0:57:20.20 0:57:28.20 F1FO0:0FSSE0JF:UHL30HR70VU {Credit:} Solnoid Warrior . . . Itou Miki

0:57:28.20 0:57:36.20 D {Fan_Credit:} Original script by John and Takeo.
0:57:36.20 0:57:44.20 D {Fan_Credit:} Original timing by Dallas Operator 7G.
0:57:44.20 0:57:52.20 D {Fan_Credit:} Rescripting and retiming by\nD.O.M.O., Inc. and Fred Leggett (JACO).
0:57:52.20 0:58:00.20 D {Fan_Credit:} Additional editing by\nFred Leggett and John Stepp (JACO).

